#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-J6RdOMLEqN3AekVp8ZAZzL
key:                  yesod-auth-1.6.11.3-J6RdOMLEqN3AekVp8ZAZzL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  643b33093359ab6836373a7eb285fae5
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-J6RdOMLEqN3AekVp8ZAZzL
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    attoparsec-aeson-2.1.0.0-DJ3UPMMuyxCEkvbL6ViWps
    authenticate-1.3.5.2-4fpHwhSx1RCIcOhABxFTcD base-4.17.2.1
    base16-bytestring-1.0.2.0-KBep11INWPS4gh3hA0irR7
    base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-4jtbVgSlJ1m9DicmDZWbOT
    blaze-markup-0.8.3.0-9lbs1cLNt5b2hkDwza8jp4 bytestring-0.11.5.3
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7
    conduit-extra-1.3.7-4d3La7fX0JzEswaYVufsQY containers-0.6.7
    cryptonite-0.30-3yYlvSkPYZuEKec1R0Vp9e
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-2xmS1Y2hACK3farY1djtpI
    file-embed-0.0.16.0-FS79AECsQN660bIXAMLGHY
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-client-tls-0.3.6.4-478LbZ0ZOdOEz9u9D7DeCU
    http-conduit-2.3.9.1-KSzVopJIkMUDWWEoBzLNsW
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk
    nonce-1.0.7-CtgY6LQZL1FB60hPtFsYVt
    persistent-2.14.5.1-L2OPY2bK5ImHD1npFBLlSb
    random-1.2.1.2-DMddtPYQ40b7NoL9BGCIdx
    safe-0.3.21-3aPy1cID9GoCwrfvvfrCZC
    shakespeare-2.1.0.1-GhwUhR5sr8cLmgsRijvMGS
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-ADKJDJ3Jk2HHfNtwkhrL8a
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    wai-3.2.4-CHMuVz02TOT4u9Kzfifkok
    yesod-core-1.6.27.0-CuS9hzeQmt01UHqFwBTCrz
    yesod-form-1.7.9-AOURIG4J6fRBVDBlcgXF5o
    yesod-persistent-1.6.0.8-Fvz0wxVl2fw1DJeQ93759o

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

